updating error_box() function calls. second argument was modified.
[squirrelmail.git] / plugins / change_password / config_default.php
index be42921..1a3d168 100644 (file)
@@ -5,6 +5,8 @@
  *
  * NOTE: probably you need to configure your specific backend too!
  *
+ * @copyright © 2005-2006 The SquirrelMail Project Team
+ * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  * @version $Id$
  * @package plugins
  * @subpackage change_password
@@ -20,3 +22,4 @@ $cpw_pass_max_length = 25;
 /** whether we require the use of SSL/https to change a password */
 $cpw_require_ssl = FALSE;
 
+?>
\ No newline at end of file